Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.892247
Category:Debian Local Security Checks
Title:Debian LTS: Security Advisory for thunderbird (DLA-2247-1)
Summary:The remote host is missing an update for the 'thunderbird'; package(s) announced via the DLA-2247-1 advisory.
Description:Summary:
The remote host is missing an update for the 'thunderbird'
package(s) announced via the DLA-2247-1 advisory.

Vulnerability Insight:
Multiple security issues have been found in Thunderbird which could
result in the setup of a non-encrypted IMAP connection, denial of service
or potentially the execution of arbitrary code.

Affected Software/OS:
'thunderbird' package(s) on Debian Linux.

Solution:
For Debian 8 'Jessie', these problems have been fixed in version
1:68.9.0-1~
deb8u2.

NOTE: 1:68.9.0esr-1~
deb8u2 fixes an i386 build error in the otherwise
identical 1:68.9.0esr-1~
deb8u1 that was uploaded but not announced.

We recommend that you upgrade your thunderbird packages.

CVSS Score:
9.3

CVSS Vector:
AV:N/AC:M/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-12398
Common Vulnerability Exposure (CVE) ID: CVE-2020-12399
Common Vulnerability Exposure (CVE) ID: CVE-2020-12405
Common Vulnerability Exposure (CVE) ID: CVE-2020-12406
Common Vulnerability Exposure (CVE) ID: CVE-2020-12410
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.